        .btn span.btn-bottom{
           position:absolute;
           top: 17%;
           left: 34.4%;
           width: 33.2%;
        }
        .btn span.btn-bottom1{
            position:absolute;
            top: 92.5%;
            left: 49.4%;
            width: 33.2%;
        }
        a{cursor:pointer;}
        #qr-popup {
            width:200px;
            height:200px;
            background:#fff;
            box-shadow:0 1px 8px rgba(0, 0, 0, .1);
            position:fixed;
            left:300px;
            bottom:200px;
            border-radius:2px;
            text-align:center;
            font-weight:bold;
            display:none;
            color:#000000;
            font-size:18px;
        }
        .container {
            position: relative
        }
        #img-buffer {
            /* border: 1px solid red; */
            width: 30%;
            position: absolute;
            top: 0;
            left: 0;
        }
        @media screen and (max-width: 414px) {
            #img-buffer {
                width: 78%;
            }
            .top_bg {
                width: 120%;
            }
            .phone_size {
                font-size: 12px!important;
            }
            .img_buffer_f {
                 width: 14%;
                 top: 11%;
            }
        }
        @media screen and (max-width: 375px) {
            #img-buffer {
                /* border: 1px solid red; */
                width: 35%;
            }
            .img_buffer_f {
                width: 16%;
            }
            .top_bg {
                width: 130%;
            }
            .phone_size {
                font-size: 10px!important;
            }
            .caption {
                left: 22%!important;
            }
            .img_buffer_k {
                top: 22%;
            }
        }
        @media screen and (max-width: 320px) {
            #img-buffer {
                /* border: 1px solid red; */
                width: 72%;
            }
        }
        .mask{
            max-width: 750px;
            width: 100%;
            position: fixed;
            top: 0;
            z-index: 999;
        }
        .caption {
                position: absolute;
                top: 10%;
                left: 18%;
        }
        .caption_1 {
            font-size: 31px;
            letter-spacing: 3px;
        }
        .caption_2 {
            margin: 6px 0;
        }
        .caption_2 span {
            font-size: 14px;
            font-weight: lighter;
            border: 1px solid #fff;
            padding: 2px;
            margin-right: 8px;
            border-radius: 3px;
        }
        .caption_3 {
            font-size: 17px;
            letter-spacing: 2px;
        }